Vmware

Vmware CPUIDEarly Hatası ve Çözümü

Evde özellikle sanal makinalarımı test etmek için oluşturduğum ancak 2008 yılında aldığım 1. Jenarasyon I7-920 CPU’lu bir makinam var, geçenlerde Vmware workstation yazılımının 14.Cü sürümü çıktı. Hali hazırda neler yeni denemek için güncellemek istedim ancak makinamın CPU’su malesef bir takım özellikleri desteklemiyormuş. Sorun kaynağının ne olduğunu ile ilgili araştırma yapar iken yeni daha yeni jenerasyonlar tarafından desteklenen Intel EPT desteğinin benim CPU’munda var olmadığını gördüm. Sonuçta akinam mozuk değil ve performası şu an için benim yeterli bunun için gidip yeni makina almayada gerek yok diye düşündüm. Bu durumu nasıl baypass ederim gibi bir yol araştırdım ve bunu sizin ile paylaşmak istedim.

Aşağıda VMware 14 sürümünü çalıtırmaya kalkıştığımdaki hatayı görebilirsiniz;

 

Bu bir sorun değil ancak bu özelliğin göz ardı edilmesi için yapmak gereken “C:\ProgramData\VMware\Vmware Workstation” dizinine gidip config.ini dosyasını notdefteri ile açıp satırın en altına monitor.allowLegacyCPU =  “true” değerini ekleyip ardından Vmware Workstation ürününü başlatabilirsiniz.

 

Not: Kopyala yapıştır yöntemi ile değeri alıyor iseniz (“true”) değerindeki üsten iki tırnak işareti bozuk gelebilir mutlaka (“) işaretlerini silip tekrar el ile yazın.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir